/*
*	Custom Stylesheet
*/

/* @font-face {
   
	font-family: 'MFW_demo';

	src: url("../fonts/EnzoagadaLight-Regular_MFW_DEMO.ttf");
	src: url("../fonts/EnzoagadaLight-Regular_MFW_DEMO.eot");
	src: local("../EnzoagadaLight-Regular_MFW_DEMO"), local("EnzoagadaLight-Regular_MFW_DEMO"),
		url("../fonts/EnzoagadaLight-Regular_MFW_DEMO.woff") format("woff"),
		url("../fonts/EnzoagadaLight-Regular_MFW_DEMO.svg#EnzoagadaLight-Regular_MFW_DEMO") format("svg");

	font-weight: normal;
    font-style: normal;


}

@font-face {
   
	font-family: 'MFW_demo';

	src: url("../fonts/Enzoagada-Medium_MFW_DEMO.ttf");
	src: url("../fonts/Enzoagada-Medium_MFW_DEMO.eot");
	src: local("Enzoagada-Medium_MFW_DEMO"), local("Enzoagada-Medium_MFW_DEMO"),
		url("../fonts/Enzoagada-Medium_MFW_DEMO.woff") format("woff"),
		url("../fonts/Enzoagada-Medium_MFW_DEMO.svg#Enzoagada-Medium_MFW_DEMO") format("svg");

	font-weight: bold;
    font-style: normal;


} */

/* Webfont: EnzoagadaMFW-Medium */

@font-face {
    font-family: 'EnzoagadaMFW';
    src: url('../fonts/Enzoagada/EinzoAgada-Medium_MFW.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Enzoagada/EinzoAgada-Medium_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Enzoagada/EinzoAgada-Medium_MFW.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Enzoagada/EinzoAgada-Medium_MFW.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Enzoagada/EinzoAgada-Medium_MFW.svg#EnzoagadaMFW-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: EnzoagadaMFW-Bold */

@font-face {
    font-family: 'EnzoagadaMFW';
    src: url('../fonts/Enzoagada/Enzoagada-Bold_MFW.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Enzoagada/Enzoagada-Bold_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Enzoagada/Enzoagada-Bold_MFW.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Enzoagada/Enzoagada-Bold_MFW.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Enzoagada/Enzoagada-Bold_MFW.svg#EnzoagadaMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

/*
*	Aplikazia
*/

/* Webfont: AplikaziaMFW-Bold */

@font-face {
    font-family: 'Aplikazia';
    src: url('../fonts/Aplikazia-Bold_MFW.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Aplikazia-Bold_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Aplikazia-Bold_MFW.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Aplikazia-Bold_MFW.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Aplikazia-Bold_MFW.svg#AplikaziaMFW-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}


/* Webfont: AplikaziaMFW-Light */

@font-face {
    font-family: 'Aplikazia';
    src: url('../fonts/Aplikazia-Light_MFW.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Aplikazia-Light_MFW.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Aplikazia-Light_MFW.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Aplikazia-Light_MFW.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Aplikazia-Light_MFW.svg#AplikaziaMFW-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* @font-face {
   
font-family: 'Aplikazia';

src: url("../fonts/Aplikazia-Medium_MFW_DEMO.ttf");
	src: url("../fonts/Aplikazia-Medium_MFW_DEMO.eot");
	src: local("Aplikazia-Medium_MFW_DEMO"), local("Aplikazia-Medium_MFW_DEMO"),
		url("../fonts/Aplikazia-Medium_MFW_DEMO.woff") format("woff"),
		url("../fonts/Aplikazia-Medium_MFW_DEMO.svg#Aplikazia-Medium_MFW_DEMO") format("svg");

	font-weight: normal;
    font-style: normal;


} */

html{
	overflow-y: scroll;
}

a, a:before, a:after,
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="number"],
select,
textarea{
	-webkit-transition: all 0.15s ease-in-out 0s;
	-moz-transition: all 0.15s ease-in-out 0s;
	-o-transition: all 0.15s ease-in-out 0s;
	transition: all 0.15s ease-in-out 0s;
}

/*** General ***/

h1, h2, h3, h4{
	margin: 0 0 15px;
}

p{
	padding: 0 0 15px;
}

a{
	/* color: #9A9A9A; */
	color: #9A9A9A;
	text-decoration: none;
}

a:hover{
	color: #4BB4D5;
}

/*** Form Elements ***/

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="number"],
select,
textarea{
	background: #fff;
	font-size: 17px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="date"],
input[type="number"],
select{
	height: 35px;
}

textarea{
	height: 70px;
	resize: vertical;
}

input[type="submit"]{
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	border: 0;
	background: #5A5A5C;
	color: #fff;
	font-size: 21px;
}

input[type="submit"]:hover{
	background: #4BB4D5;
}

/*** Placeholders ***/

::-webkit-input-placeholder {
	color: #BCC2C6;
}

:-moz-placeholder { /* Firefox 18- */
	color: #BCC2C6;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: #BCC2C6;
}

:-ms-input-placeholder {  
	color: #BCC2C6;
}

.black{
	color: #444;
}

.blue{
	color: #4BB4D5;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #FFF !important;
}

.mCSB_scrollTools .mCSB_draggerRail,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/*** Fancybox ***/

.fancybox-overlay {
	background-color: rgba(0, 0, 0, 0.3);
}

/*** Icons ***/

a.social-icon{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	height: 30px;
	background-color: #989DA1;
	
	-webkit-border-radius: 50px; 
	-moz-border-radius: 50px; 
	border-radius: 50px;
}

a.social-icon:hover{
	background-color: #4BB4D5;
}

a.social-icon img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/*** Header ***/

.site-logo{
	text-align: center;
	line-height: 0;
}

.site-logo img{
	max-height: 80px;
}

.mobile-menu-trigger{
	position: relative;
	padding: 0 0 0 60px;
	line-height: 50px;
	text-align: left;
	font-size: 32px;
	cursor: pointer;
	background-color: #E7E7E7;
}

.mobile-menu-trigger:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5px;
	margin: auto;
	width: 45px;
	height: 45px;
	display: inline-block;
	background-color: #5A5A5C;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 55%;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background-image: url('images/mobile-menu-trigger.png');
}

.mobile-menu-trigger:hover{
	color: #4BB4D5;
}

.mobile-menu-trigger:hover:before{
	background-color: #4BB4D5;
}

.main-menu-wrap{
	border-top: 1px solid #454547;
	border-bottom: 1px solid #454547;
	text-align: center;
	margin-bottom: 20px;
}

.main-menu-wrap ul{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}

.main-menu-wrap ul li{
	float: left;
}

.main-menu-wrap ul li a{
	display: block;
	padding: 13px 20px;
	text-decoration: none;
	font-size: 113%;
	line-height: 20px;
	color: #191919;
}
@media only screen and (min-width: 1100px) {
   .main-menu-wrap ul li a {
	padding: 13px 37px;
    } 
}

.main-menu-wrap ul li a:hover {
	color: #2296bb;
}

.main-menu-wrap ul li.menu-item-language a{
	color: #191919;/* #929BA1 */
}

.main-menu-wrap ul li:hover a,
.main-menu-wrap ul li.current-menu-item a{
	color: #2296bb;
}


.loop-item-info .myloop {
	font-weight: normal;
	margin:0;
	font-size: 105%;
	color: #404041;
}

/*** Content ***/

#wrapper{
	margin-bottom: 34px;
}

#wrapper.template-page-portfolio{
	margin-bottom: 18px;
}

.home #wrapper{
	margin-bottom: 0;
}

.top-content{
	margin-bottom: 20px;
} 

.top-content div p:last-child{
	margin: 0;
	padding: 0;
} 

.row.main-content{
	margin-bottom: 5px;
} 

.main-title{
	text-align: center;
	margin-bottom: 18px;
}

.main-title h1{
	display: inline-block;
	margin: 0 auto;
	padding: 0 25px;
	font-size: 225%;
	line-height: 1em;
	color: #8a8a8c;/* #BCC2C6 */
	text-align: center;
	border-top: 4px solid #4BB4D5;
}

/* .main-title:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 280px;
	max-width: 98%;
	height: 4px;
	background: #4BB4D5;
} */

.main-content .container{
	overflow: hidden;
}

.embed-wrap{
	position: relative;
	max-width: 100%;
	overflow: hidden;
	height: 0;
	padding-bottom: 41%;
}

.embed-wrap embed,
.embed-wrap iframe,
.embed-wrap object,
.embed-wrap video{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: auto;
}

/*** Default Page Template ***/

.template-page .entry-content{
	background: #EBEAEA;
	padding: 25px 30px;
	font-size: 100%;
	line-height: 1.3;
	color: #5A5A5C;
}

/*** Home Portfolio ***/

.home-portfolio{
	/* max-width: 100%;
	margin: 0 auto !important; */
	position: relative;
	margin-left: -14px;
	margin-right: -14px;
}

.home-portfolio .loop-item{
	width: 25%;
	padding: 0 14px 28px;
	text-align: center;
}

.home-portfolio .loop-item img{
	max-width: none;
	min-width: 100%;
}

.home-portfolio .loop-item-inner{
	width: 266px;
	max-width: 100%;
	margin: 0 auto;
}

.home-portfolio .loop-item span.loop-item-section{
	display: block;
}

.home-portfolio .loop-item-image-wrap{
	line-height: 0;
}

.home-portfolio .loop-item-image-wrap figcaption{
	line-height: 1;
}

.home-portfolio .loop-item .loop-item-info{
	background: #EBEAEA;
	height: 50px;
	padding: 10px 15px;
	font-size: 90%;
	font-weight: bold;
	text-align: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.home-portfolio .loop-item a{
	text-decoration: none;
}

.home-portfolio .loop-item span.loop-item-title-wrap,
.home-portfolio .loop-item span.loop-item-project-url-wrap{
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
	overflow: hidden;
}

.home-portfolio .loop-item span.loop-item-title-wrap{
	font-size: 100%;
	font-weight: bold;
}

.home-portfolio .loop-item span.loop-item-title-wrap:not(:hover){
	color: #404041;
}

.home-portfolio .loop-item span.loop-item-project-url-wrap{
	font-size: 93%;
	font-weight: bold;
}

.home-portfolio .loop-item span.loop-item-project-url-wrap:not(:hover){
	color: #404041;
}

.home-portfolio .loop-item .loop-item-info hr{
	border: none;
	background: #000;
	height: 1px;
	margin: 5px 0;
}

/*** Main Portfolio ***/


/* Portfolio filter */

.portfolio-filter ul{

}
.portfolio-filter{
	text-align: center;
}

.portfolio-filter ul{
	list-style-type: none;
	margin: 0 auto;
	padding: 0 10px;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #4BB4D5;
}

.portfolio-filter ul li{
	float: left;
}

.portfolio-filter ul li:after{
	content: "|";
	font-size: 120%;
	vertical-align: middle;
	color: #BCC2C6;
}

.portfolio-filter ul li:last-child:after{
	display: none;
}

.portfolio-filter ul li a{
	display: inline-block;
	padding: 9px 15px;
	text-decoration: none;
	font-size: 115%;
	line-height: 20px;
	color: #949494;
	vertical-align: middle;
}

.portfolio-filter ul li:hover a,
.portfolio-filter ul li a.active-filter-item{
	color: #4bb4d5;
}

.main-portfolio{
	/* margin-left: -1px;
	margin-right: -1px; */
}

.main-portfolio .loop-item{
	width: 25%;
	padding: 0 5px 10px;
	text-align: center;
}

.main-portfolio .loop-item-inner{
	width: 250px;
	max-width: 100%;
	margin: 0 auto;
}

.main-portfolio .loop-item span.loop-item-section{
	display: block;
}

.main-portfolio .loop-item-image-wrap{
	line-height: 0;
}

.main-portfolio .loop-item-image-wrap figcaption{
	line-height: 1;
}

.main-portfolio figure.effect-ming img {
	/* border: 1px solid #C2C2C2; */ 
	/* border: 2px solid #EAEDEF;  */
}

/*** All Portfolios ***/

figure.effect-ming {
	background: #000;
}

figure.effect-ming img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	background: #EBEAEA;
    width: 100%;
}

figure.effect-ming:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=23)";
	filter: alpha(opacity=23);
	-moz-opacity: 0.23;
	-khtml-opacity: 0.23;
	opacity: 0.23;
}

figure.effect-ming figcaption {
	padding: 0;
	font-size: 130%;
}

figure.effect-ming figcaption::before {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: none;
}

/*** Testimonials ***/

.testi-container{
	background: #EBEAEA;
}

.testi-menu{
	padding: 30px 0;
}

.testi-menu-inner{
	height: 650px;
	padding: 0 10px 0 20px;
	overflow: auto;
}

.testi-menu-inner.mCustomScrollbar.mCS_no_scrollbar{
	height: 650px;
	padding: 0 20px;
	overflow: auto;
}

.testi-menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.showMore,
.testi-menu ul li{
	margin: 0 0 10px;
	padding: 0 0 10px;
	line-height: 1em;
	border-bottom: 1px dotted #B2B2B2;
}



.showMore{width:100%;border-bottom:none;color:#2296bb;
display: inline-block;
padding-top:10px;
}
.extra{display:none}
.testi-menu ul li.extra{display:none;}
.testi-menu ul li:last-child{
	margin: 0 0 5px;
	padding: 0;
	border: none;
}

.testi-menu ul li a{
	color: #191919;
	font-weight: bold;
}

.testi-menu ul li a:hover,
.testi-menu ul li.current-menu-item a{
	color: #2296bb;/* #4BB4D5 */
}

.testi-content{
	background: #FFF;
	border: 10px solid #EBEAEA;
	padding: 25px 0;
	color: #191919;
}

.testi-content-inner{
	min-height: 640px !important;
	padding: 0 40px;
	font-size: 90%;
}

.testi-content .testi-featured-img{
	margin: 0 0 15px;
}

/*** Contact Page ***/

.contact-container{
	background: #EBEAEA;
}

.contact-info{
	padding: 40px 35px 40px 25px;;
}

.contact-info-inner{
	min-height: 460px !important;
}

.contact-info h3{
	font-size: 150%;
	margin: 0 0 30px;
}

.contact-info .contact-info-text{
	font-size: 100%;
	margin: 0 0 30px;
}

.contact-info .contact-info-list{
	font-size: 91%;
}

.contact-info .contact-info-list ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.contact-info .contact-info-list ul li{
	margin: 0 0 26px;
}

.en .contact-info .contact-info-list ul li{
	margin: 0 0 10px;
}

.en .main-contact-form ul li{
     margin: 0 0 28px;
}

.en .footer-widgets .main-contact-form ul li{
    margin: 0 0 10px;
}
#menu-footer-menu-1 li {
    margin-bottom: 14px;
}
.contact-form .wpcf7-form {
    margin: 0 auto;
    width: 100%;
}

.contact-form .wpcf7-form label{
    margin-bottom: 9px;
    display: block;
}

.contact-form .wpcf7-form .wpcf7-submit{
    margin-top: 10px;
}

.contact-info-text p a img{
    margin-top: 15px;
}
.contact-info .contact-info-list ul li:not(:hover),
.contact-info .contact-info-list ul li a:not(:hover){
	color: #5A5A5C;
}

.contact-info .contact-info-list ul li a{
	display: block;
	position: relative;
	font-size: 84%;
	font-weight: bold;
}

.contact-info .contact-info-list ul li.has-icon a{
	padding: 0 0 0 40px;
	line-height: 30px;
	white-space: nowrap;
}

.contact-info .contact-info-list ul li.has-icon a:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	display: inline-block;
	background-color: #5A5A5C;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 55%;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}

.contact-info .contact-info-list ul li.has-icon a:hover:before{
	background-color: #4BB4D5;
}

.contact-info .contact-info-list ul li.has-icon.tel a:before{
	background-image: url('images/icon_phone.png');
}

.contact-info .contact-info-list ul li.has-icon.mailto a:before{
	background-image: url('images/icon_email.png');
}

.contact-info .contact-info-list ul li.has-icon.facebook a:before{
	background-image: url('images/icon_facebook.png');
}

.contact-form{
	padding: 45px 45px;
	background: #D3DEE4;
}

.contact-form-inner{
	min-height: 460px !important;
}

.template-page-contact .contact-form .entry-content{
	
    width: 66%;
    margin: 0 auto;
    
}

.entry-content .main-contact-form{
	margin-top: 20px;
}

.main-contact-form ul{
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

.main-contact-form ul li{
	margin: 0 0 13px;
}

.main-contact-form input[type="text"],
.main-contact-form input[type="email"],
.main-contact-form input[type="tel"],
.main-contact-form input[type="date"],
.main-contact-form input[type="number"],
.main-contact-form select,
.main-contact-form textarea{
	width: 100%;
	border: none;
}

.main-contact-form input[type="submit"]{
	width: 100%;
}

div.wpcf7-response-output {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	font-size: 90%;
}

span.wpcf7-not-valid-tip,
div.wpcf7-validation-errors {
	color: #F00;
	font-size: 90%;
}

div.wpcf7-mail-sent-ok {
	color: #4BB4D5;
}

/*** Footer ***/

hr{
	height: 1px;
	margin: 0;
	border: none;
	background: #454547;
}

.fb_iframe_widget {
	line-height: 20px;
	vertical-align: bottom;
}

.fb_iframe_widget span {
	vertical-align: middle !important;
}

/* Footer Widgets */

.footer-top-wrap{
	padding: 10px 0 15px;
}

.footer-widget{
	padding: 0 30px 0 0;
}

.footer-widgets > [class*='col-']:last-child .footer-widget{
	padding: 0;
}

.footer-widget h3{
	font-size: 110%;
	font-weight: normal;
	color: #333;
	margin: 0 0 15px;
}

.footer-widget ul li:last-child{
	margin: 0 !important;
}

.footer-widget form{
	width: 80%;
}

.footer-widget.widget_nav_menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer-widget.widget_nav_menu ul li a{
	font-size: 95%;
	font-weight: bold;
    line-height: 2;
}

.footer-widget .contact-info .contact-info-list ul li:not(:hover), 
.footer-widget .contact-info .contact-info-list ul li a:not(:hover),
.footer-widget.widget_nav_menu ul li a:not(:hover){
	color: #575757; /* #898888 */
}

.footer-widget .contact-info .contact-info-list ul li.has-icon a:not(:hover):before{
	background-color: #5a5a5c;/* #8b8b8d */
}

/* .footer-widget.widget_nav_menu ul li.current-menu-item a {
	color: #4BB4D5;
} */

.footer-bottom-widget.widget_text {
	color: #191919;
}

.visitsite {
	color: #2296bb;
	font-size: 150%;
}

ul.resize .fontResizer a {
	color: #191919;
}

.footer-widget input[type="text"], 
.footer-widget input[type="email"], 
.footer-widget input[type="tel"], 
.footer-widget input[type="date"], 
.footer-widget input[type="number"], 
.footer-widget select, 
.footer-widget textarea{
	height: 30px;
	border: 1px solid #5a5a5c;/* #E3E1E1 */
	font-size: 85%;
	font-weight: bold;
}

.footer-widget input[type="submit"]{
	font-size: 120%;
	padding: 4px;
}

.footer-widget input[type="submit"]:not(:hover){
	background-color: #5a5a5c;/* #8b8b8d */
}

.footer-widget div.wpcf7 img.ajax-loader {
	position: absolute;
}

.footer-widget .contact-info {
	padding: 0;
	margin-top: 35px;
}

.footer-widget .contact-info-inner {
	min-height: 0 !important;
}

.footer-widget .contact-info .contact-info-list ul li {
	margin: 0 0 28px;
}

.footer-widget .contact-info .contact-info-list ul li.has-icon a {
	line-height: 33px;
}

.footer-widget .contact-info .contact-info-list ul li.has-icon a:before {
	width: 33px;
	height: 33px;
}

/* Footer Bottom Widget */

.footer-bottom-widget{
	text-align: right;
	line-height: 20px;
	font-size: 80%;
	font-weight: bold;
	color: #8B8B8D;
}

.footer-bottom-widget .fb_iframe_widget{
	margin: 0 10px;
}

/* .row.footer-info-wrap{
	padding-top: 10px;
	margin-bottom: 5px;
} */

/* .footer-info-wrap{
	text-align: center;
}

.footer-info-wrap ul{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}

.footer-info-wrap ul li{
	float: left;
	display: block;
	padding: 0;
	text-decoration: none;
	font-size: 15px;
	line-height: 30px;
}

.footer-info-wrap ul li:after{
	content: "|";
	margin: 0 5px;
	color: #191919;
	font-size: 13px;
}

.footer-info-wrap ul li:last-child:after{
	display: none;
}

.footer-info-wrap ul li.no-sep:after{
	color: transparent;
}

.footer-info-wrap ul li a{
	color: #191919;
}

.footer-info-wrap ul li a:hover{
	color: #4BB4D5;
} */

/* Footer Bottom menu */
.footer-menu-wrap{
	text-align: center;
}

.footer-menu-wrap ul{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}

.footer-menu-wrap ul li{
	float: left;
}

.footer-menu-wrap ul li a{
	display: block;
	padding: 0;
	text-decoration: none;
	font-size: 80%;
	line-height: 15px;
	color: #191919;
}

.footer-menu-wrap ul li a:after{
	content: "|";
	margin: 0 5px;
	color: #191919;
	font-size: 80%;
}

.footer-menu-wrap ul li:last-child a:after{
	display: none;
}

.footer-menu-wrap ul li:hover a,
.footer-menu-wrap ul li.current-menu-item a{
	color: #4bb4d5;
}
ul.resize ,ul.resize li.fontResizer{ width:200px; height:30px;}
ul.resize .fontResizer a{
	padding-right:0;
	padding-left:0;
	height:30px;
	width:45px;
	position:relative;
	display:block;
	text-align:left;
	float:left;
	line-height:30px;
	background:url(../images/font_resizer.png) no-repeat 17px 8px;
	transition:none;
}
ul.resize .fontResizer a.active{ background-position:17px -78px}
.portfolio-filter ul li.active a{color:#4bb4d5}
.footer-widget h2 {
  font-size: 110%;
}
.home-portfolio .loop-item span.loop-item-project-url-wrap {white-space: normal;height: 20px;}
.home-portfolio .loop-item .loop-item-info {height: auto;}
@media screen and (max-width: 767px) {
	.resize {
		float:none;
		position:relative;
		margin:5px auto;
	}
	ul.resize, ul.resize li.fontResizer {
	  width: 140px;
	}
	
}

.top-content .col-1-1 p{
    font-size: 19px;
}
.testi-content-inner-img{
    position: relative;
}
.testi-content-inner-img > img {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
}

.testi-content-inner.testi-content-inner-img {
    margin-top: 10px;
	margin-left: 10px;
    /*min-height: 689px !important;*/
    margin-right: 0px;
}


#acp-toggle-toolbar.toolbar-left
{
 top:unset !important;
 left:unset !important; 
 bottom:5px  !important;
 position:fixed !important;
}

@media screen and (max-width: 768px) {
  .testi-content-inner.testi-content-inner-img {
        min-height: 300px !important;
        
    }  
}

@media screen and (max-width: 1680px) {
    
  .testi-content-inner.testi-content-inner-img {
    max-height: 750px !important;
  }  
}